/* FORM CONTATTI */
body {
  /* max-width: 1290px; */
  margin-left: auto;
  margin-right: auto;
}
.Contatto {
  display: none;
}
.noshow {
  display: none;
}
input, textarea, select {
  outline: none !important;
}
.red, .red::selection {
  color: #9b0000;
}
.red2 {
  color: #9b0000 !important;
}
.nascondi_sezione {
  display: none;
}
@media (max-width: 575px) {
  .admin-bar .u-header.u-sticky {
      top: 0px !important;
  }
}

/* FORM VERTICAL */
.u-form-vertical-login {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.u-form-vertical-login.u-form-spacing-50 {
  margin-left: -50px;
  width: calc(100% +  50px);
}
.u-form-vertical-login.u-form-spacing-50 .u-form-group {
  margin-bottom: 50px;
  padding-left: 50px;
}
.u-form-vertical-login.u-form-spacing-49 {
  margin-left: -49px;
  width: calc(100% +  49px);
}
.u-form-vertical-login.u-form-spacing-49 .u-form-group {
  margin-bottom: 49px;
  padding-left: 49px;
}
.u-form-vertical-login.u-form-spacing-48 {
  margin-left: -48px;
  width: calc(100% +  48px);
}
.u-form-vertical-login.u-form-spacing-48 .u-form-group {
  margin-bottom: 48px;
  padding-left: 48px;
}
.u-form-vertical-login.u-form-spacing-47 {
  margin-left: -47px;
  width: calc(100% +  47px);
}
.u-form-vertical-login.u-form-spacing-47 .u-form-group {
  margin-bottom: 47px;
  padding-left: 47px;
}
.u-form-vertical-login.u-form-spacing-46 {
  margin-left: -46px;
  width: calc(100% +  46px);
}
.u-form-vertical-login.u-form-spacing-46 .u-form-group {
  margin-bottom: 46px;
  padding-left: 46px;
}
.u-form-vertical-login.u-form-spacing-45 {
  margin-left: -45px;
  width: calc(100% +  45px);
}
.u-form-vertical-login.u-form-spacing-45 .u-form-group {
  margin-bottom: 45px;
  padding-left: 45px;
}
.u-form-vertical-login.u-form-spacing-44 {
  margin-left: -44px;
  width: calc(100% +  44px);
}
.u-form-vertical-login.u-form-spacing-44 .u-form-group {
  margin-bottom: 44px;
  padding-left: 44px;
}
.u-form-vertical-login.u-form-spacing-43 {
  margin-left: -43px;
  width: calc(100% +  43px);
}
.u-form-vertical-login.u-form-spacing-43 .u-form-group {
  margin-bottom: 43px;
  padding-left: 43px;
}
.u-form-vertical-login.u-form-spacing-42 {
  margin-left: -42px;
  width: calc(100% +  42px);
}
.u-form-vertical-login.u-form-spacing-42 .u-form-group {
  margin-bottom: 42px;
  padding-left: 42px;
}
.u-form-vertical-login.u-form-spacing-41 {
  margin-left: -41px;
  width: calc(100% +  41px);
}
.u-form-vertical-login.u-form-spacing-41 .u-form-group {
  margin-bottom: 41px;
  padding-left: 41px;
}
.u-form-vertical-login.u-form-spacing-40 {
  margin-left: -40px;
  width: calc(100% +  40px);
}
.u-form-vertical-login.u-form-spacing-40 .u-form-group {
  margin-bottom: 40px;
  padding-left: 40px;
}
.u-form-vertical-login.u-form-spacing-39 {
  margin-left: -39px;
  width: calc(100% +  39px);
}
.u-form-vertical-login.u-form-spacing-39 .u-form-group {
  margin-bottom: 39px;
  padding-left: 39px;
}
.u-form-vertical-login.u-form-spacing-38 {
  margin-left: -38px;
  width: calc(100% +  38px);
}
.u-form-vertical-login.u-form-spacing-38 .u-form-group {
  margin-bottom: 38px;
  padding-left: 38px;
}
.u-form-vertical-login.u-form-spacing-37 {
  margin-left: -37px;
  width: calc(100% +  37px);
}
.u-form-vertical-login.u-form-spacing-37 .u-form-group {
  margin-bottom: 37px;
  padding-left: 37px;
}
.u-form-vertical-login.u-form-spacing-36 {
  margin-left: -36px;
  width: calc(100% +  36px);
}
.u-form-vertical-login.u-form-spacing-36 .u-form-group {
  margin-bottom: 36px;
  padding-left: 36px;
}
.u-form-vertical-login.u-form-spacing-35 {
  margin-left: -35px;
  width: calc(100% +  35px);
}
.u-form-vertical-login.u-form-spacing-35 .u-form-group {
  margin-bottom: 35px;
  padding-left: 35px;
}
.u-form-vertical-login.u-form-spacing-34 {
  margin-left: -34px;
  width: calc(100% +  34px);
}
.u-form-vertical-login.u-form-spacing-34 .u-form-group {
  margin-bottom: 34px;
  padding-left: 34px;
}
.u-form-vertical-login.u-form-spacing-33 {
  margin-left: -33px;
  width: calc(100% +  33px);
}
.u-form-vertical-login.u-form-spacing-33 .u-form-group {
  margin-bottom: 33px;
  padding-left: 33px;
}
.u-form-vertical-login.u-form-spacing-32 {
  margin-left: -32px;
  width: calc(100% +  32px);
}
.u-form-vertical-login.u-form-spacing-32 .u-form-group {
  margin-bottom: 32px;
  padding-left: 32px;
}
.u-form-vertical-login.u-form-spacing-31 {
  margin-left: -31px;
  width: calc(100% +  31px);
}
.u-form-vertical-login.u-form-spacing-31 .u-form-group {
  margin-bottom: 31px;
  padding-left: 31px;
}
.u-form-vertical-login.u-form-spacing-30 {
  margin-left: -30px;
  width: calc(100% +  30px);
}
.u-form-vertical-login.u-form-spacing-30 .u-form-group {
  margin-bottom: 30px;
  padding-left: 30px;
}
.u-form-vertical-login.u-form-spacing-29 {
  margin-left: -29px;
  width: calc(100% +  29px);
}
.u-form-vertical-login.u-form-spacing-29 .u-form-group {
  margin-bottom: 29px;
  padding-left: 29px;
}
.u-form-vertical-login.u-form-spacing-28 {
  margin-left: -28px;
  width: calc(100% +  28px);
}
.u-form-vertical-login.u-form-spacing-28 .u-form-group {
  margin-bottom: 28px;
  padding-left: 28px;
}
.u-form-vertical-login.u-form-spacing-27 {
  margin-left: -27px;
  width: calc(100% +  27px);
}
.u-form-vertical-login.u-form-spacing-27 .u-form-group {
  margin-bottom: 27px;
  padding-left: 27px;
}
.u-form-vertical-login.u-form-spacing-26 {
  margin-left: -26px;
  width: calc(100% +  26px);
}
.u-form-vertical-login.u-form-spacing-26 .u-form-group {
  margin-bottom: 26px;
  padding-left: 26px;
}
.u-form-vertical-login.u-form-spacing-25 {
  margin-left: -25px;
  width: calc(100% +  25px);
}
.u-form-vertical-login.u-form-spacing-25 .u-form-group {
  margin-bottom: 25px;
  padding-left: 25px;
}
.u-form-vertical-login.u-form-spacing-24 {
  margin-left: -24px;
  width: calc(100% +  24px);
}
.u-form-vertical-login.u-form-spacing-24 .u-form-group {
  margin-bottom: 24px;
  padding-left: 24px;
}
.u-form-vertical-login.u-form-spacing-23 {
  margin-left: -23px;
  width: calc(100% +  23px);
}
.u-form-vertical-login.u-form-spacing-23 .u-form-group {
  margin-bottom: 23px;
  padding-left: 23px;
}
.u-form-vertical-login.u-form-spacing-22 {
  margin-left: -22px;
  width: calc(100% +  22px);
}
.u-form-vertical-login.u-form-spacing-22 .u-form-group {
  margin-bottom: 22px;
  padding-left: 22px;
}
.u-form-vertical-login.u-form-spacing-21 {
  margin-left: -21px;
  width: calc(100% +  21px);
}
.u-form-vertical-login.u-form-spacing-21 .u-form-group {
  margin-bottom: 21px;
  padding-left: 21px;
}
.u-form-vertical-login.u-form-spacing-20 {
  margin-left: -20px;
  width: calc(100% +  20px);
}
.u-form-vertical-login.u-form-spacing-20 .u-form-group {
  margin-bottom: 20px;
  padding-left: 20px;
}
.u-form-vertical-login.u-form-spacing-19 {
  margin-left: -19px;
  width: calc(100% +  19px);
}
.u-form-vertical-login.u-form-spacing-19 .u-form-group {
  margin-bottom: 19px;
  padding-left: 19px;
}
.u-form-vertical-login.u-form-spacing-18 {
  margin-left: -18px;
  width: calc(100% +  18px);
}
.u-form-vertical-login.u-form-spacing-18 .u-form-group {
  margin-bottom: 18px;
  padding-left: 18px;
}
.u-form-vertical-login.u-form-spacing-17 {
  margin-left: -17px;
  width: calc(100% +  17px);
}
.u-form-vertical-login.u-form-spacing-17 .u-form-group {
  margin-bottom: 17px;
  padding-left: 17px;
}
.u-form-vertical-login.u-form-spacing-16 {
  margin-left: -16px;
  width: calc(100% +  16px);
}
.u-form-vertical-login.u-form-spacing-16 .u-form-group {
  margin-bottom: 16px;
  padding-left: 16px;
}
.u-form-vertical-login.u-form-spacing-15 {
  margin-left: -15px;
  width: calc(100% +  15px);
}
.u-form-vertical-login.u-form-spacing-15 .u-form-group {
  margin-bottom: 15px;
  padding-left: 15px;
}
.u-form-vertical-login.u-form-spacing-14 {
  margin-left: -14px;
  width: calc(100% +  14px);
}
.u-form-vertical-login.u-form-spacing-14 .u-form-group {
  margin-bottom: 14px;
  padding-left: 14px;
}
.u-form-vertical-login.u-form-spacing-13 {
  margin-left: -13px;
  width: calc(100% +  13px);
}
.u-form-vertical-login.u-form-spacing-13 .u-form-group {
  margin-bottom: 13px;
  padding-left: 13px;
}
.u-form-vertical-login.u-form-spacing-12 {
  margin-left: -12px;
  width: calc(100% +  12px);
}
.u-form-vertical-login.u-form-spacing-12 .u-form-group {
  margin-bottom: 12px;
  padding-left: 12px;
}
.u-form-vertical-login.u-form-spacing-11 {
  margin-left: -11px;
  width: calc(100% +  11px);
}
.u-form-vertical-login.u-form-spacing-11 .u-form-group {
  margin-bottom: 11px;
  padding-left: 11px;
}
.u-form-vertical-login.u-form-spacing-10 {
  margin-left: -10px;
  width: calc(100% +  10px);
}
.u-form-vertical-login.u-form-spacing-10 .u-form-group {
  margin-bottom: 10px;
  padding-left: 10px;
}
.u-form-vertical-login.u-form-spacing-9 {
  margin-left: -9px;
  width: calc(100% +  9px);
}
.u-form-vertical-login.u-form-spacing-9 .u-form-group {
  margin-bottom: 9px;
  padding-left: 9px;
}
.u-form-vertical-login.u-form-spacing-8 {
  margin-left: -8px;
  width: calc(100% +  8px);
}
.u-form-vertical-login.u-form-spacing-8 .u-form-group {
  margin-bottom: 8px;
  padding-left: 8px;
}
.u-form-vertical-login.u-form-spacing-7 {
  margin-left: -7px;
  width: calc(100% +  7px);
}
.u-form-vertical-login.u-form-spacing-7 .u-form-group {
  margin-bottom: 7px;
  padding-left: 7px;
}
.u-form-vertical-login.u-form-spacing-6 {
  margin-left: -6px;
  width: calc(100% +  6px);
}
.u-form-vertical-login.u-form-spacing-6 .u-form-group {
  margin-bottom: 6px;
  padding-left: 6px;
}
.u-form-vertical-login.u-form-spacing-5 {
  margin-left: -5px;
  width: calc(100% +  5px);
}
.u-form-vertical-login.u-form-spacing-5 .u-form-group {
  margin-bottom: 5px;
  padding-left: 5px;
}
.u-form-vertical-login.u-form-spacing-4 {
  margin-left: -4px;
  width: calc(100% +  4px);
}
.u-form-vertical-login.u-form-spacing-4 .u-form-group {
  margin-bottom: 4px;
  padding-left: 4px;
}
.u-form-vertical-login.u-form-spacing-3 {
  margin-left: -3px;
  width: calc(100% +  3px);
}
.u-form-vertical-login.u-form-spacing-3 .u-form-group {
  margin-bottom: 3px;
  padding-left: 3px;
}
.u-form-vertical-login.u-form-spacing-2 {
  margin-left: -2px;
  width: calc(100% +  2px);
}
.u-form-vertical-login.u-form-spacing-2 .u-form-group {
  margin-bottom: 2px;
  padding-left: 2px;
}
.u-form-vertical-login.u-form-spacing-1 {
  margin-left: -1px;
  width: calc(100% +  1px);
}
.u-form-vertical-login.u-form-spacing-1 .u-form-group {
  margin-bottom: 1px;
  padding-left: 1px;
}
.u-form-vertical-login.u-form-spacing-0 {
  margin-left: 0px;
  width: calc(100% +  0px);
}
.u-form-vertical-login.u-form-spacing-0 .u-form-group {
  margin-bottom: 0px;
  padding-left: 0px;
}
.u-form-vertical-login .u-form-group {
  width: 100%;
}
.u-form-vertical-login .u-form-partition-factor-10 {
  width: 10%;
}
.u-form-vertical-login .u-form-partition-factor-9 {
  width: 11.11111111%;
}
.u-form-vertical-login .u-form-partition-factor-8 {
  width: 12.5%;
}
.u-form-vertical-login .u-form-partition-factor-7 {
  width: 14.28571429%;
}
.u-form-vertical-login .u-form-partition-factor-6 {
  width: 16.66666667%;
}
.u-form-vertical-login .u-form-partition-factor-5 {
  width: 20%;
}
.u-form-vertical-login .u-form-partition-factor-4 {
  width: 25%;
}
.u-form-vertical-login .u-form-partition-factor-3 {
  width: 33.33333333%;
}
.u-form-vertical-login .u-form-partition-factor-2 {
  width: 50%;
}
.u-form-vertical-login .u-form-partition-factor-1 {
  width: 100%;
}
@media (max-width: 575px) {
  .u-form-vertical-login .u-form-group {
    width: 100%;
  }
}
.u-form-horizontal .u-btn-submit,
.u-form-vertical-login .u-btn-submit {
  margin-top: 1px;
  margin-bottom: 1px;
  position: relative;
}
.u-form .u-form-vertical-login .u-form-group.u-form-checkbox,
.u-form .u-form-vertical-login .u-form-group.u-form-agree {
  align-items: baseline;
}
.u-form-vertical-login .u-form-submit {
  margin-bottom: 0 !important;
}
.u-form-vertical-login .u-label-left .u-spacing-100.u-label {
  margin-right: 100px;
}
/* FINE FORM VERTICAL */

/* FORM SECTION */
.my-u-section-4 {
  background-image: linear-gradient(#f2f2f2, white);
}
.my-u-section-4 .u-sheet-1 {
  min-height: 859px;
}
.my-u-section-4 .u-layout-wrap-1 {
  background-image: none;
  margin-top: 70px;
  margin-bottom: 60px;
  position: relative;
}
.my-u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 100px;
}
.my-u-section-4 .u-container-layout-1 {
  padding: 30px 30px 26px;
}
.my-u-section-4 .u-text-1 {
  margin: 20px auto 0;
}
.my-u-section-4 .u-form-1 {
  height: 594px;
  margin-top: 54px;
  margin-bottom: 0;
}
.my-u-section-4 .u-form-group-1 {
  margin-left: 0;
}
.my-u-section-4 .u-input-1 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-2 {
  margin-left: 0;
}
.my-u-section-4 .u-input-2 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-3 {
  margin-left: 0;
}
.my-u-section-4 .u-input-3 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-4 {
  margin-left: 0;
}
.my-u-section-4 .u-input-4 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-5 {
  margin-left: 0;
}
.my-u-section-4 .u-input-5 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-6 {
  margin-left: 0;
}
.my-u-section-4 .u-input-6 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-7 {
  margin-left: 0;
}
.my-u-section-4 .u-input-7 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-8 {
  margin-left: 0;
}
.my-u-section-4 .u-input-8 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-9 {
  margin-left: 0;
}
.my-u-section-4 .u-input-9 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-10 {
  margin-left: 0;
}
.my-u-section-4 .u-input-10 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-11 {
  margin-left: 0;
}
.my-u-section-4 .u-input-11 {
  font-size: 1rem;
}
.my-u-section-4 .u-form-group-12 {
  margin-left: 0;
}
.my-u-section-4 .u-btn-1 {
  font-size: 1rem;
  font-weight: normal;
  font-family: Barlow;
  display: inline !important;
  padding: 0;
}
.my-u-section-4 .u-form-group-13 {
  margin-left: 0;
}
.my-u-section-4 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 1px;
  font-weight: 600;
  border-style: none;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .my-u-section-4 .u-sheet-1 {
    min-height: 695px;
  }
  .my-u-section-4 .u-layout-cell-1 {
    min-height: 82px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .my-u-section-4 .u-sheet-1 {
    min-height: 859px;
  }
  .my-u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .my-u-section-4 .u-sheet-1 {
    min-height: 1146px;
  }
  .my-u-section-4 .u-container-layout-1 {
    padding-bottom: 50px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .my-u-section-4 .u-sheet-1 {
    min-height: 816px;
  }
  .my-u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* FINE FORM SECTION */

/* FOOTER */
.u-footer .u-sheet-1 {
  min-height: 300px;
}
.u-footer .u-line-1 {
  margin-top: 200px;
}
.u-footer .u-layout-wrap-1 {
  margin: -190px 0 0 auto;
}
@media (max-width: 991px) {
  .u-footer .u-sheet-1 {
    min-height: 400px;
  }
  .u-footer .u-line-1 {
    margin-top: 240px;
  }
  .u-footer .u-layout-wrap-1 {
    margin: -240px 0 0 auto;
  }
}
@media (max-width: 575px) {
  .u-footer .u-line-1 {
    margin-top: 570px;
  }
  .u-footer .u-layout-wrap-1 {
    margin: -570px 0 0 auto;
  }
}
/* FINE footer */

/* MODAL */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 25%; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */

#myModal .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px 25px;
  border: 1px solid #888;
  width: 80%;
  max-width: 800px;
}
/* The Close Button */
#myModal .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  height: 15px;
}
#myModal .close:hover,
#myModal .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
#myModal .modal-content img {
  max-width: 500px;
  width: -webkit-fill-available;
  margin-top: 10px;
}
#myModal .u-container-layout {
  flex-direction: row;
}
#myModal .left_column {
  padding-right: 10px;
  width: 100%;
}
.u-dialog-close-button {
  top: 10px;
  right: 10px;
}
@media (max-width: 991px) {
  #myModal .modal-content {
    width: 90%;
  }
  #myModal .u-text-1 {
    font-size: 1.875rem;
  }
  #myModal .u-text-2 {
    font-size: 1.125rem;
  }

}
@media (max-width: 767px) {
  #myModal .u-container-layout {
    display: flex;
  }
}
@media (max-width: 575px) {
  #myModal .u-container-layout {
    flex-direction: column-reverse;
  }
  #myModal .u-text-1 {
    font-size: 1.575rem;
  }
}

/* FINE MODAL */
